{
  "data": {
    "prizeInfo": {
      "id": "id",
      "image": "https://img.alicdn.com/imgextra/i1/2275046294/O1CN01xTeKMI1wMhRux48Y6_!!2275046294-2-miniprogram.png",
      "name": "name",
      "type": 4
    },
    "score": 6666,
    "rank": 12,
    "userNick": "hycv",
    "avatar": "esse veniam ut",
    "gameTimes": 0,
    "maxScore": 1234,
    "getScore": 66
  },
  "success": true,
  "code": "1",
  "message": "ok"
}
